<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>захиалга</title>  
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>  
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="zahialga/css/bairshil.css">
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</head>

<body>
    <!-- Navbar -->
    <nav>
        <div class="wrapper">
            
            <div class="logo"><a href="./index.html"><img src="./zahialga/img/logo.svg"></a></div> 
            <input type="radio" name="slide" id="menu-btn">
            <input type="radio" name="slide" id="cancel-btn">            
            <ul class="nav-links">
                <label for="cancel-btn" class="btn cancel-btn"><i class="fas fa-times"></i></label>
                <li class="go-premium-cta"><a href="./index_zahialga.html"><span>ЗАХИАЛГА ӨГӨХ</span></a></li>
                
                <li>
                    <a href="./index_bairshil.html" class="desktop-item">ХУДАЛДААЛАХ ЦЭГ</a> 
                    <a class="mobile-item" href="./index_bairshil.html">ХУДАЛДААЛАХ ЦЭГ</a>
                                           
                </li>
                <li>
                    <a href="./index_bairshil.html" class="desktop-item">ГЭРЭЭТ БОРЛУУЛАГЧ</a> 
                    <input type="checkbox" id="showDrop">                                        
                    <label for="showDrop" class="mobile-item">ГЭРЭЭТ БОРЛУУЛАГЧ</label> 
                    <ul class="drop-menu">
                        <li><a href="./index_gereet_zahialga.html">Гэрээт захиалга</a></li>
                        <li><a href="./index_gereet_anket.html">Хамтран ажиллах</a></li>
                    </ul>                                          
                </li>                
            </ul>
            <label for="menu-btn" class="btn menu-btn"><i class="fas fa-bars"></i></label>
        </div>
    </nav>

    <div class="table-img">
        <div>
            <img src="./zahialga/img/table img.png" class="m1" alt="img1">
        </div>
    </div>
    <div class="table-title">
        <h1>БАЯНЗҮРХ ДҮҮРЭГ</h1>
    </div>
    <table>
        <tr>
            <th>Хаяг байршил</th>
            <th>Нэр         </th>
        </tr>
        <tr>
            <td>Дарь Эх</td>
            <td>Elite</td>
        </tr>
        <tr>
            <td>Дарь Эх</td>
            <td>U combini</td>
        </tr>
        <tr>
            <td>Улиастай хуучин эцэс</td>
            <td>Айсо 2</td>
        </tr>
        <tr>
            <td>Амгалан зах</td>
            <td>3 давхарт 330-р лангуу</td>
        </tr>
        <tr>
            <td>Шар Хад эцсийн буудал</td>
            <td>Амуу бөөний төв</td>
        </tr>
        <tr>
            <td>Асайт х/т</td>
            <td>27-р Павилон</td>
        </tr>
        <tr>
            <td>Баянзүрх зах</td>
            <td>А1 Павилон</td>
        </tr>
        <tr>
            <td>Баянзүрх зах 2</td>
            <td>60-р Павилон</td>
        </tr>
        <tr>
            <td>Баянзүрх зах 2</td>
            <td>70-р Павилон</td>
        </tr>
        <tr>
            <td>Дарь Эх зах</td>
            <td>3-р лангуу</td>
        </tr>
        <tr>
            <td>Дүнжингарав х/т</td>
            <td>926-р Павилон</td>
        </tr>
        <tr>
            <td>Баянзүрх дүүрэг</td>
            <td>Зенит х/т</td>
        </tr>
        <tr>
            <td>Нарны гүүр зүүн талд</td>
            <td>Их Наяд х/т B1 давхарт</td>
        </tr>
        <tr>
            <td>Нарантуул зах</td>
            <td>202-р Павилон</td>
        </tr>
        <tr>
            <td>Нарантуул зах-Өргөтгөл</td>
            <td>209-р Павилон</td>
        </tr>
        <tr>
            <td>Нарантуул зах-Өргөтгөл</td>
            <td>219-р Павилон</td>
        </tr>
        <tr>
            <td>Дарь Эх</td>
            <td>Үндэс төв</td>
        </tr>
        <tr>
            <td>Баянзүрх дүүрэг</td>
            <td>Ханхөхий х/д</td>
        </tr>
    </table>

    <div class="table-title">
        <h1>СОНГИНОХАЙРХАН ДҮҮРЭГ</h1>
    </div>
    <table>
        <tr>
            <th>Хаяг байршил</th>
            <th>Нэр         </th>
        </tr>
        <tr>
            <td>Sunday plaza 2</td>
            <td>B1 давхар F2-68 лангуу</td>
        </tr>
        <tr>
            <td>Барс-2 зах</td>
            <td>Г1 лангуу</td>
        </tr>
        <tr>
            <td>Драгон төв</td>
            <td>Х1 лангуу</td>
        </tr>
        <tr>
            <td>Орчлон хороолол</td>
            <td>44-р байр</td>
        </tr>
        <tr>
            <td>Монос Их сургуулийн хажууд</td>
            <td>Миний сүлжээ агуулах</td>
        </tr>
        <tr>
            <td>Хар Хорин зах</td>
            <td>Урд блок, 2 давхар, 2-2 лангуу</td>
        </tr>       
    </table>
    <div class="table-title">
        <h1>ЧИНГЭЛТЭЙ ДҮҮРЭГ</h1>
    </div>
    <table>
        <tr>
            <th>Хаяг байршил</th>
            <th>Нэр         </th>
        </tr>
        <tr>
            <td>Алтжин х/т</td>
            <td>109-р Павилон</td>
        </tr>
        <tr>
            <td>Бөмбөгөр х/т</td>
            <td>А2 Павилон</td>
        </tr>
        <tr>
            <td>Бөмбөгөр х/т</td>
            <td>B1 лангуу</td>
        </tr>
        <tr>
            <td>7 буудлын эцэс</td>
            <td>Бүрэн плаза х/т</td>
        </tr>
        <tr>
            <td>Дэнжийн 1000</td>
            <td>Дөрвөн шонхор х/т</td>
        </tr>
        <tr>
            <td>Хайлааст шинэ эцэс</td>
            <td>Мөнх дэвжих х/д</td>
        </tr>
        <tr>
            <td>Нарантуул 2</td>
            <td>16-р Павилон</td>
        </tr> 
        <tr>
            <td>Дэнжийн 1000</td>
            <td>Онгихунт сүпермаркет</td>
        </tr>
        <tr>
            <td>Бөмбөгөр х/т</td>
            <td>Содон бөмбөгөр B1 давхар А9 Павилон</td>
        </tr>
        <tr>
            <td>Бөмбөгөр х/т</td>
            <td>Б1 Павилон</td>
        </tr>
        <tr>
            <td>Хүчитшонхор х/зах</td>
            <td>25-р Павилон</td>
        </tr>
        <tr>
            <td>Хайлааст шинэ эцэс</td>
            <td>Цэнхэр цээл х/д</td>
        </tr>
        <tr>
            <td>Алтжин х/төвийн урд</td>
            <td>Энх-Оюу х/д</td>
        </tr>                
    </table>

    <div class="table-title">
        <h1>БУСАД БАЙРШИЛ</h1>
    </div>
    <table>
        <tr>
            <th>Хаяг байршил</th>
            <th>Нэр         </th>
        </tr>
        <tr>
            <td>Хан Уул дүүрэг</td>
            <td>Яармаг зах 9-р лангуу</td>
        </tr>
        <tr>
            <td>Хан Уул дүүрэг</td>
            <td>Яармаг зах 10-р лангуу</td>
        </tr>
        <tr>
            <td>Хан Уул дүүрэг</td>
            <td>Халиун хуст х/д</td>
        </tr>
        <tr>
            <td>Хан Уул дүүрэг /нисэх/</td>
            <td>Номгон бөөний төв</td>
        </tr>
        <tr>
            <td>Баянгол дүүрэг</td>
            <td>Гэрэлт төв /Голден парк/</td>
        </tr>
        <tr>
            <td>Баянгол дүүрэг</td>
            <td>Барс зах Е18-р Павилон</td>
        </tr>                        
    </table>

    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="footer-col">
                    <h4>ЦЭС</h4>
                    <ul>
                        <li><a href="#">Бүтээгдэхүүн</a></li>
                        <li><a href="#">Хаанаас авах вэ</a></li>
                        <li><a href="#">Холбоо барих</a></li>                        
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>БИДЭНТЭЙ ХОЛБОГДОХ</h4>
                    <ul>
                        <li><a href="#">Албан ёсны борлуулагч "Аривайз ХХК"</a></li>
                        <li><a href="#">И-мэйл: www.yoursunmongolia@gmail.com</a></li>
                        <li><a href="#">Утас: 7777 9990</a></li>
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>БИДНИЙГ ДАГААРАЙ</h4>
                    <div class="social-links">
                        <a href="https://www.facebook.com/Yoursun.official"><i class="fab fa-facebook-f"></i></a>
                    </div>
                </div>                
            </div>
        </div>
    </footer>


</body>
</html>
